Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Functions
log4cxx::nt Namespace Reference

## Classes
class | NTEventLogAppender
| Appends log events to NT EventLog. More...
class | OutputDebugStringAppender

## Functions
| LOG4CXX_PTR_DEF (NTEventLogAppender)

## Function Documentation

log4cxx::nt::LOG4CXX_PTR_DEF | ( | NTEventLogAppender |  | ) |